{
    "dc_identifier": "nl.gm0629.2c.2019.6532761-4",
    "dc_title": "Raadsvergadering Wassenaar 2019-04-16 - Reactie gemeenteraad op brief provincie Zuid-Holland inzake toezichtregime begroting 2019",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Wassenaar op 2019-04-16. Onderdeel: Reactie gemeenteraad op brief provincie Zuid-Holland inzake toezichtregime begroting 2019.",
    "dc_source": "https://wassenaar.bestuurlijkeinformatie.nl/Agenda/Index/91c2f5a6-4999-452b-9571-041edbe796b7",
    "dc_publisher": "gm0629",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-01-12",
    "foi_publishedDate": "2019-04-16",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Wassenaar",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Wassenaar",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "47",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 4}",
    "foi_dossierId": "nl.gm0629.2c.2019.6532761-4",
    "dc_externalIdentifier": "6532769",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-04-16",
    "foi_meetingNumber": "6532761",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "6.b",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0629.2c.2019.6532761-4.doc.1",
            "dc_title": "Raadsbesluit over brief aan GS toezichregime begroting 2019 (get.).pdf",
            "foi_fileName": "Raadsbesluit%20over%20brief%20aan%20GS%20toezichregime%20begroting%202019%20%28get.%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duivenvoorde&id=ec495636-7ba8-4713-972a-0461fe1ba6fb"
        },
        {
            "dc_identifier": "nl.gm0629.2c.2019.6532761-4.doc.2",
            "dc_title": "Uitwerking coalitieakkoord Wassenaar (raad) (002).pdf",
            "foi_fileName": "Uitwerking%20coalitieakkoord%20Wassenaar%20%28raad%29%20%28002%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duivenvoorde&id=6be68173-2789-4784-b4c8-09b7cc2148c4"
        },
        {
            "dc_identifier": "nl.gm0629.2c.2019.6532761-4.doc.3",
            "dc_title": "Brief gemeenteraad aan Prov. Zuid-Holland dd 16-04-2019 2019 inz. toezichtregime begroting 2019  (get.).pdf",
            "foi_fileName": "Brief%20gemeenteraad%20aan%20Prov.%20Zuid-Holland%20dd%2016-04-2019%202019%20inz.%20toezichtregime%20begroting%202019%20%20%28get.%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duivenvoorde&id=2a6c8715-d089-485f-935d-a1e2bc0287cf"
        }
    ]
}